# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = mygui
pkgbase = mygui
xdata = pkgtype=pkg
pkgver = 3.4.3-2.0
pkgdesc = A multilayer and overlappable GUI System
url = http://mygui.info/
builddate = 1779458532
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 67970499
arch = i686
license = MIT
replaces = mygui-docs
depend = sdl2
depend = sdl2_image
depend = gcc-libs
depend = glibc
depend = freetype2
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = ttf-dejavu
makedepend = ninja
makedepend = glu
